Säkerhetsbulletin från Debian

DSA-3831-1 firefox-esr -- säkerhetsuppdatering

Rapporterat den:
2017-04-20
Berörda paket:
firefox-esr
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2017-5429, CVE-2017-5432, CVE-2017-5433, CVE-2017-5434, CVE-2017-5435, CVE-2017-5436, CVE-2017-5438, CVE-2017-5439, CVE-2017-5440, CVE-2017-5441, CVE-2017-5442, CVE-2017-5443, CVE-2017-5444, CVE-2017-5445, CVE-2017-5446, CVE-2017-5447, CVE-2017-5448, CVE-2017-5459, CVE-2017-5460, CVE-2017-5461, CVE-2017-5462, CVE-2017-5464, CVE-2017-5465, CVE-2017-5469.
Ytterligare information:

Flera säkerhetsproblem har upptäckts i webbläsaren Mozilla Firefox: Flera minnessäkerhetsproblem, användning efter frigörning, buffertspill och andra implementationsfel kan leda till körning av godtycklig kod, utlämnande av information eller överbelastning.

För den stabila utgåvan (Jessie) har dessa problem rättats i version 45.9.0esr-1~deb8u1.

För den instabila utgåvan (Sid) har dessa problem rättats i version 45.9.0esr-1.

Vi rekommenderar att ni uppgraderar era firefox-esr-paket.